Bug 250232 - [Translation][hwbrowser][ko_KR] - Some Strings to be changed with correct one
[Translation][hwbrowser][ko_KR] - Some Strings to be changed with correct one
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: hwbrowser (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
: Translation
Depends On:
Blocks: 250607
  Show dependency treegraph
 
Reported: 2007-07-31 04:16 EDT by Satyabrata Maitra
Modified: 2013-04-12 15:17 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0085
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-23 08:57:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated file of hwbrowser.ko.po (4.82 KB, text/x-gettext-translation)
2007-08-03 01:51 EDT, Eunju, Kim
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0085 normal SHIPPED_LIVE hwbrowser bug fix update 2008-01-23 08:57:44 EST

  None (edit)
Description Satyabrata Maitra 2007-07-31 04:16:16 EDT
Description of problem:
hal-gnome and hwbrowser has the same translation for the NAME

# vi /usr/share/applications/redhat-hwbrowser.desktop
This should be something like "Name[ko]=하드웨어 탐색기"

# vi /usr/share/applications/redhat-hal-devce-manager.desktop
This should be something like "Name[ko]=장치 관리자"

Version-Release number of selected component (if applicable):
hwbrowser-0.30-1.el5 

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Eunju, Kim 2007-08-03 01:51:09 EDT
Created attachment 160579 [details]
Updated file of hwbrowser.ko.po
Comment 7 errata-xmlrpc 2008-01-23 08:57:46 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0085.html

Note You need to log in before you can comment on or make changes to this bug.